<!doctype html>

<html lang="es">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css" integrity="sha384-jLKHWM3JRmfMU0A5x5AkjWkw/EYfGUAGagvnfryNV3F9VqM98XiIH7VBGVoxVSc7" crossorigin="anonymous">

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Open+Sans:wght@500&display=swap" rel="stylesheet"> 


        <style>
            .bg-green      { background-color: #28a745; }
            .fg-white      { color:            white;   }
            .max-size-logo { max-height: 150px;           }
        </style>


        <title>XD</title>
    </head>

    <body>

        <div class="container">

            <header class="row align-content-center align-items-center">
                <div class="offset-4 col-4">
                    <img class="img-fluid" src="./img/logo.png" alt="logo estech">
                </div>
            </header>

            <nav class="navbar navbar-expand-lg navbar-light bg-green">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-test" aria-controls="navbar-test" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbar-test">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a href="#" class="nav-link">Inicio
                                <span class="sr-only">(current)</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Menú Item 1</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Menú Item 2</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Menú Item 3</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Menú Item 4</a>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="nav-link">Menú Item 5</a>
                        </li>
                    </ul>
                </div>
            </nav>


            <div class="row"></div>

                <div class="col-12 col-md-6">
                    <div class="row">        
                        <div class="col embed-responsive embed-responsive-16by9">
                            <iframe class="embed-responsive-item" src="https://www.youtube-nocookie.com/embed/Wgw94BoIlJA" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-md-6">
                    <div class="row">
                        <div class="col col-md-6">
                            <img src="img/img3.png" class="img-fluid rounded-lg" alt="arstneio">
                            <figcaption class="figure-caption text-center">Sistemas Informáticos</figcaption>
                        </div>
                        <div class="col col-md-6">
                            <img src="img/img2.png" class="img-fluid rounded-lg" alt="arstneio">
                            <figcaption class="figure-caption text-center">Bases de Datos</figcaption>
                        </div>
                        <div class="col col-md-6">
                            <img src="img/img1.png" class="img-fluid rounded-lg" alt="arstneio">
                            <figcaption class="figure-caption text-center">Lenguaje de Marcas</figcaption>
                        </div>
                        <div class="col col-md-6">
                            <img src="img/php8.png" class="img-fluid rounded-lg" alt="arstneio">
                            <figcaption class="figure-caption text-center">Programación Backend</figcaption>
                        </div>
                    </div>
                </div>



            <!-- Sección -->
            <div class="row">
                <div class="col bg-green fg-white">
                    <h2 class="display-4 text-center">SECCION</h2>
                </div>
            </div>


            <div class="row">
                <div class="col">
                    <img src="img/logo2.jpg" class="img-fluid" alt="qwfp">
                    <figcaption class="figure-caption text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime, iste dolores. Omnis placeat ea iste ad fuga consequuntur sed sit soluta nesciunt excepturi? Itaque, voluptate dicta facere amet culpa at.</figcaption>
                </div>
            </div>



        </div>


        <!-- jQuery and Bootstrap Bundle (includes Popper) -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>

</html>
